/* CSS Document */
body {
	margin:0;
	padding:0;
	background-color:#007C84;
	font-family:Tahoma;
	font-size:12px;
	color:#3f3f3f;
	line-height:16px;
}
h1 {
	color:#007c85;
	font-size:16px;
	margin:0 5px 5px 0;
	padding:0;
	font-weight:bold;
	line-height: normal;
	
}
h2 {
	color:#007c85;
	font-size:14px;
	margin:0 5px 5px 0;
	padding:0;
	font-weight:normal;
}
img {
	border: 0;
}
.txt-center {text-align:center;}
a {
	font-size:12px;
	color:#017680;
	text-decoration:none;
}
a:hover {font-size:12px; color:#3f3f3f; text-decoration:none;}
.heading1 { color:#007c85; font-size:22px; margin:0 5px 5px 0; padding:0; font-weight:normal;}
.heading2 { color:#007c85; font-size:22px; margin:15px 5px 5px 0; padding:0; font-weight:normal;}
.heading-sub { color:#007c85; font-size:18px; margin:0 5px 5px 0; padding:0; font-weight:normal;}
.heading-sub a { color:#007c85; text-decoration:none; font-size:18px;}
.heading-sub a:hover { color:#007c85; text-decoration:underline; font-size:18px;}
#wrapper {width:100%; background:url(../images/bg.jpg) left top repeat-x;}
#main-area {width:991px; margin:0 auto; padding-top:20px;}
#header {width:991px; float:left; margin:0; padding:0; height:240px; background:url(../images/header.png) left top no-repeat;}
#header .left-header {width:264px; float:left; margin:16px 0 0 13px; padding:0; border:none; }
#header .right-header {width:296px; float:right; margin-top:15px; margin-right:20px; padding-left:12px; padding-right:5px; color:#FFFFFF;position:relative;}
#header .right-header-row01 {float:right; color:#FFFFFF; font-size:21px; text-align:left; width:296px; padding:16px 0 16px 0; height: 15px;}
#header .right-header-row02 {float:right; color:#FFFFFF; font-size:12px; text-align:left; width:296px;}
#header .right-header-row03 {float:right; color:#fda31e; font-size:22px; text-align:left; width:296px; padding:30px 0 16px 5px; position:absolute; top: 168px; left: 15px;}
.black { color:#5b5b5b;}
.orange {color:#fda31f;}
#containt-area {width:991px; float:left; margin:14px 0 0 0; padding:0 0 0 0;}
#left {width:239px; float:left; margin:0 8px 0 0; padding:0 0 0 0;}
#right {width:741px; float:right; margin:0 0 0 0; padding:0 0 0 0;}
#right-bot-box {width:740px; float:left; background-color:#FFFFFF; padding-right:1px;}
#right-col-01 {
	width: 204px;
	float: left;
}
#right-col-01 img {float:left; text-align:center; margin-left:10px;}
#right-col-02 {width:370px; float:left;}
#right-col-02 img {float:left; text-align:center; margin-left:8px;}
.blank {height:10px;}
.left-box {background:#1A8991 url(../images/left-bg-top.jpg) left top no-repeat;}

.navi {margin:0; padding:0;}
.navi ul {margin:0; padding:0; list-style-image:none;}
.navi ul li {display:block; height:34px; color:#FFFFFF; font-size:13px; text-align:left; text-decoration:none;}
.navi ul li a {background:url(../images/button-active.png) left top no-repeat; display:block; height:34px; color:#FFFFFF; font-size:13px; text-align:left; text-decoration:none; padding-top:5px; padding-left: 37px;}
.navi ul li a span {height:34px; color:#FFFFFF; font-size:13px; text-align:left; text-decoration:none; padding-left:37px;}
.navi ul li a:hover {background:url(../images/button-hover.png) left top no-repeat; display:block; height:34px; color:#00737b; font-size:13px; text-align:left; text-decoration:none;}
.navi ul li a.active2 {background:url(../images/button-hover.png) left top no-repeat; display:block; height:34px; color:#00737b; font-size:13px; text-align:left; text-decoration:none;}
.navi ul li a.active2 span {height:34px; color:#00737b; font-size:13px; text-align:left; text-decoration:none; padding-left:37px; padding-top:10px;}
.navi ul li a:hover span {height:34px; color:#00737b; font-size:13px; text-align:left; text-decoration:none; padding-left:37px; padding-top:10px;}


.left-box-bot {background:#1A8991 url(../images/left-bg-bot.jpg) left bottom no-repeat;}
.left-box-img-bot {
	background: url(../images/left-img-bot.png) left bottom no-repeat;
	height:197px;
	color: #FFFFFF;
	
}
.left-box-img-bot p {
	margin: 20px
	
}
.left-box-img-bot ul {
	margin: 20px
	
}

.left-box-img-bot a {
	color: #FFFFFF;
}
.left-box-img-middle {background: url(../images/left-img-bg.png) left bottom repeat-y;}
.blank1{ height:207px;}
.right-box-top { background:url(../images/right-box-top.jpg) left top no-repeat; height:20px;}
.right-box-img-bot { background:url(../images/right-box-img-bot.jpg) left top no-repeat; height:13px; margin:0; padding:0; width:741px;}
.right-box-bot { background:url(../images/right-box-bot.png) left top no-repeat; height:8px; margin:0; padding:0;}
.right-box-middle { background:#ffffff url(../images/right-box-middle.jpg) left top no-repeat; padding:0 13px 20px 13px;}
.row-01 {width:715px; float:left;}
.col-01 {width:463px; float:left; border-right:#d1d1d1 1px solid; padding:0 10px 0 0;}
.col-01 p {margin:10px 0 0 0; padding:0 0 0 0;}
.col-02 {width:214px; float:left; padding:0 0 0 18px;}
#newsBox { padding:0; margin:0; color:#5a5a5a;}
#newsBox .heading { color:#007c85; font-size:22px; margin:0 5px 5px 0; padding:0; font-weight:normal;}
#newsBox .row03 { padding:12px 0 12px 0; border-bottom:#d1d1d1 1px solid;}
#newsBox .row04 { padding:12px 0 12px 0;}
#newsBox .row-more { background:url(../images/node.png) 55px 7px no-repeat; color:#017680; padding-left:0px;}
#newsBox .row-more a { color:#017680; text-decoration:underline; padding-left:0px; font-size:11px;}
#newsBox .row-more a:hover { color:#017680; text-decoration:none; padding-left:0px; font-size:11px;}
.right-box-middle p {margin:10px 0 0 0; padding:0 0 0 0;}
#footer {float:left; width:991px; padding:0; margin:16px 0 0 0; height:60px; color:#FFFFFF; font-size:12px;} 
#footer .left-footer {float:left; width:591px; padding:0; margin:0 0 5px 0; text-align:left;}
#footer .footer-row01 {float:left; width:591px; padding:0; margin:0 0 5px 0; text-align:left;}
#footer .footer-row01 a {color:#FFFFFF; text-decoration:none;}
#footer .footer-row01 a:hover {color:#FFFFFF; text-decoration:underline;}
#footer .footer-row02 {float:left; width:591px; padding:0; margin:0 0 5px 0; text-align:left;}
#footer .footer-row02 a {	color: #FFFFFF;}
#footer .right-footer {float:left; width:400px; padding:0; margin:0 0 3px 0; text-align:right;}
#footer .right-footer a {
	color: #FFFFFF;
}
